RubyGems Navigation menu

logstash-filter-metrics 4.0.7

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 4.0.7 - January 20, 2021 (16.0 KB)
  2. 4.0.6 - February 05, 2019 (13.0 KB)
  3. 4.0.5 - November 07, 2017 (13.0 KB)
  4. 4.0.4 - August 15, 2017 (13.0 KB)
  5. 4.0.3 - June 23, 2017 (12.5 KB)
显示所有版本 (共 24 个)

Runtime 依赖 (3):

logstash-core-plugin-api >= 1.60, <= 2.99
metriks >= 0

Development 依赖 (2):

业主:

推送:

作者:

  • Elastic

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,795,112

这个版本 1,391,871

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

链接: